### Hierarchy

- Header

## Index

### Properties

- column
- columnEnd
- row
- rowEnd

## Properties

### column

column: HeaderColumn

Specifies attributes on the column headers.

### columnEnd

columnEnd: HeaderColumnEnd

Specifies attributes on the column end headers.

### row

row: HeaderRow

Specifies attributes on the row headers.

### rowEnd

rowEnd: HeaderRowEnd

Specifies attributes on the row end headers.

Generated using TypeDoc